Page MenuHomewrite.as

iOS Release 1.1
Closed, ResolvedPublic

Event Timeline

matt updated the task description. (Show Details)Jul 2 2015, 9:36 PM
matt added a project: Write.as iOS.
matt added a subtask: T3: Support RTL layout.
matt added a subscriber: matt.
matt created this task.
matt raised the priority of this task from to Needs Triage.
matt moved this task from Backlog to In Progress on the Write.as iOS board.Jul 3 2015, 4:42 PM
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt assigned this task to jPaolantonio.
matt triaged this task as Normal priority.
matt added a parent task: Restricted Maniphest Task.Jul 18 2015, 11:54 PM
matt closed subtask T165: Add Vietnamese translation as Resolved.
matt moved this task from In Progress to Ready for Release on the Write.as iOS board.
matt moved this task from Ready for Release to Done on the Write.as iOS board.Oct 1 2015, 8:58 PM
matt closed this task as Resolved.